table, th, td {
  border:1px solid black;
border-spacing: 10px;
}
table {
    border:2px solid blue;
    border-style: dotted;
    border-spacing:10px;
}

.nedela{
    background-color:#00FF00;
    color:#ED80E9;
    text-align: center;
    font-weight:bold;
}
.menesis {
    background-color:#048204;
    color:white;
    height:75px;
    font-size:30px;
}
.nedela-tituls{
 background-color:#1E90FF;
 color:#ED80E9;
 width:9%;
}
thead td:nth-child(1n+1){
    background-color:#0400ff;
    color:#ED80E9;
    font-weight:bold;
}
thead td:nth-child(even){
    background-color:#048204;
    color:white;
    font-weight:bold;
}